Skala
Stock storage bin locations

List all stock storage bin locations

Fetches a complete list of stock storage bin location records available in the system.

GET
/api/stock_storage_bin_locations

Fetches a complete list of stock storage bin location records available in the system.

AuthorizationBearer <token>

In: header

Query Parameters

page?integer

The collection page number

Default1
itemsPerPage?integer

The number of items per page

Default10
Range0 <= value
pagination?boolean

Enable or disable pagination

variant.id?integer
variant.id[]?array<>
location.isActive?boolean

Response Body

application/json

curl -X GET "https://api.skalasuite.com/api/stock_storage_bin_locations"
[
  {
    "id": 0,
    "stock": "/entity/1",
    "variant": "/entity/1",
    "location": "/entity/1",
    "storageBinLocation": {
      "id": 0,
      "name": "string"
    }
  }
]